वाणी बनाएं
बताई गई आवाज़ और फ़ॉर्मैट का उपयोग करके टेक्स्ट से TTS ऑडियो बनाएं।
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
model: '<string>',
input: '<string>',
models: ['anthropic/claude-sonnet-5-5', 'google/gemini-2.5-flash'],
voice: '<string>',
speed: 2.125,
provider: {
order: ['<string>'],
only: ['<string>'],
ignore: ['<string>'],
include_alpha: true,
allow_fallbacks: true,
require_parameters: true,
required_execution_region: '<string>',
required_data_region: '<string>',
require_zero_data_retention: true,
zdr: true,
enforce_distillable_text: true,
quantizations: ['<string>'],
sort: '<string>',
max_price: {prompt: 123, completion: 123, image: 123, audio: 123, request: 123},
preferred_min_throughput: 123,
preferred_max_latency: 123
},
config: {
elevenlabs: {
voice_id: '<string>',
language_code: '<string>',
output_format: '<string>',
voice_settings: {stability: 123, similarity_boost: 123}
}
}
})
};
fetch('https://api.phaseo.app/v1/audio/speech', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.phaseo.app/v1/audio/speech"
payload = {
"model": "<string>",
"input": "<string>",
"models": ["anthropic/claude-sonnet-5-5", "google/gemini-2.5-flash"],
"voice": "<string>",
"speed": 2.125,
"provider": {
"order": ["<string>"],
"only": ["<string>"],
"ignore": ["<string>"],
"include_alpha": True,
"allow_fallbacks": True,
"require_parameters": True,
"required_execution_region": "<string>",
"required_data_region": "<string>",
"require_zero_data_retention": True,
"zdr": True,
"enforce_distillable_text": True,
"quantizations": ["<string>"],
"sort": "<string>",
"max_price": {
"prompt": 123,
"completion": 123,
"image": 123,
"audio": 123,
"request": 123
},
"preferred_min_throughput": 123,
"preferred_max_latency": 123
},
"config": { "elevenlabs": {
"voice_id": "<string>",
"language_code": "<string>",
"output_format": "<string>",
"voice_settings": {
"stability": 123,
"similarity_boost": 123
}
} }
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)curl --request POST \
--url https://api.phaseo.app/v1/audio/speech \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "<string>",
"input": "<string>",
"models": [
"anthropic/claude-sonnet-5-5",
"google/gemini-2.5-flash"
],
"voice": "<string>",
"speed": 2.125,
"provider": {
"order": [
"<string>"
],
"only": [
"<string>"
],
"ignore": [
"<string>"
],
"include_alpha": true,
"allow_fallbacks": true,
"require_parameters": true,
"required_execution_region": "<string>",
"required_data_region": "<string>",
"require_zero_data_retention": true,
"zdr": true,
"enforce_distillable_text": true,
"quantizations": [
"<string>"
],
"sort": "<string>",
"max_price": {
"prompt": 123,
"completion": 123,
"image": 123,
"audio": 123,
"request": 123
},
"preferred_min_throughput": 123,
"preferred_max_latency": 123
},
"config": {
"elevenlabs": {
"voice_id": "<string>",
"language_code": "<string>",
"output_format": "<string>",
"voice_settings": {
"stability": 123,
"similarity_boost": 123
}
}
}
}
'package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.phaseo.app/v1/audio/speech"
payload := strings.NewReader("{\n \"model\": \"<string>\",\n \"input\": \"<string>\",\n \"models\": [\n \"anthropic/claude-sonnet-5-5\",\n \"google/gemini-2.5-flash\"\n ],\n \"voice\": \"<string>\",\n \"speed\": 2.125,\n \"provider\": {\n \"order\": [\n \"<string>\"\n ],\n \"only\": [\n \"<string>\"\n ],\n \"ignore\": [\n \"<string>\"\n ],\n \"include_alpha\": true,\n \"allow_fallbacks\": true,\n \"require_parameters\": true,\n \"required_execution_region\": \"<string>\",\n \"required_data_region\": \"<string>\",\n \"require_zero_data_retention\": true,\n \"zdr\": true,\n \"enforce_distillable_text\": true,\n \"quantizations\": [\n \"<string>\"\n ],\n \"sort\": \"<string>\",\n \"max_price\": {\n \"prompt\": 123,\n \"completion\": 123,\n \"image\": 123,\n \"audio\": 123,\n \"request\": 123\n },\n \"preferred_min_throughput\": 123,\n \"preferred_max_latency\": 123\n },\n \"config\": {\n \"elevenlabs\": {\n \"voice_id\": \"<string>\",\n \"language_code\": \"<string>\",\n \"output_format\": \"<string>\",\n \"voice_settings\": {\n \"stability\": 123,\n \"similarity_boost\": 123\n }\n }\n }\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.phaseo.app/v1/audio/speech")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"model\": \"<string>\",\n \"input\": \"<string>\",\n \"models\": [\n \"anthropic/claude-sonnet-5-5\",\n \"google/gemini-2.5-flash\"\n ],\n \"voice\": \"<string>\",\n \"speed\": 2.125,\n \"provider\": {\n \"order\": [\n \"<string>\"\n ],\n \"only\": [\n \"<string>\"\n ],\n \"ignore\": [\n \"<string>\"\n ],\n \"include_alpha\": true,\n \"allow_fallbacks\": true,\n \"require_parameters\": true,\n \"required_execution_region\": \"<string>\",\n \"required_data_region\": \"<string>\",\n \"require_zero_data_retention\": true,\n \"zdr\": true,\n \"enforce_distillable_text\": true,\n \"quantizations\": [\n \"<string>\"\n ],\n \"sort\": \"<string>\",\n \"max_price\": {\n \"prompt\": 123,\n \"completion\": 123,\n \"image\": 123,\n \"audio\": 123,\n \"request\": 123\n },\n \"preferred_min_throughput\": 123,\n \"preferred_max_latency\": 123\n },\n \"config\": {\n \"elevenlabs\": {\n \"voice_id\": \"<string>\",\n \"language_code\": \"<string>\",\n \"output_format\": \"<string>\",\n \"voice_settings\": {\n \"stability\": 123,\n \"similarity_boost\": 123\n }\n }\n }\n}")
.asString();<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.phaseo.app/v1/audio/speech",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'model' => '<string>',
'input' => '<string>',
'models' => [
'anthropic/claude-sonnet-5-5',
'google/gemini-2.5-flash'
],
'voice' => '<string>',
'speed' => 2.125,
'provider' => [
'order' => [
'<string>'
],
'only' => [
'<string>'
],
'ignore' => [
'<string>'
],
'include_alpha' => true,
'allow_fallbacks' => true,
'require_parameters' => true,
'required_execution_region' => '<string>',
'required_data_region' => '<string>',
'require_zero_data_retention' => true,
'zdr' => true,
'enforce_distillable_text' => true,
'quantizations' => [
'<string>'
],
'sort' => '<string>',
'max_price' => [
'prompt' => 123,
'completion' => 123,
'image' => 123,
'audio' => 123,
'request' => 123
],
'preferred_min_throughput' => 123,
'preferred_max_latency' => 123
],
'config' => [
'elevenlabs' => [
'voice_id' => '<string>',
'language_code' => '<string>',
'output_format' => '<string>',
'voice_settings' => [
'stability' => 123,
'similarity_boost' => 123
]
]
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}require 'uri'
require 'net/http'
url = URI("https://api.phaseo.app/v1/audio/speech")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"model\": \"<string>\",\n \"input\": \"<string>\",\n \"models\": [\n \"anthropic/claude-sonnet-5-5\",\n \"google/gemini-2.5-flash\"\n ],\n \"voice\": \"<string>\",\n \"speed\": 2.125,\n \"provider\": {\n \"order\": [\n \"<string>\"\n ],\n \"only\": [\n \"<string>\"\n ],\n \"ignore\": [\n \"<string>\"\n ],\n \"include_alpha\": true,\n \"allow_fallbacks\": true,\n \"require_parameters\": true,\n \"required_execution_region\": \"<string>\",\n \"required_data_region\": \"<string>\",\n \"require_zero_data_retention\": true,\n \"zdr\": true,\n \"enforce_distillable_text\": true,\n \"quantizations\": [\n \"<string>\"\n ],\n \"sort\": \"<string>\",\n \"max_price\": {\n \"prompt\": 123,\n \"completion\": 123,\n \"image\": 123,\n \"audio\": 123,\n \"request\": 123\n },\n \"preferred_min_throughput\": 123,\n \"preferred_max_latency\": 123\n },\n \"config\": {\n \"elevenlabs\": {\n \"voice_id\": \"<string>\",\n \"language_code\": \"<string>\",\n \"output_format\": \"<string>\",\n \"voice_settings\": {\n \"stability\": 123,\n \"similarity_boost\": 123\n }\n }\n }\n}"
response = http.request(request)
puts response.read_body"<string>"आवाज़ चुनें
पोर्टेबल अनुरोधों के लिए शीर्ष-स्तर काvoice सेट करें। Phaseo इसे रूट किए गए प्रदाता की आवाज़ से मैप करता है; ऐसा voice जिसे रूट किया गया प्रदाता और मॉडल स्वीकार नहीं करते, param: "voice" के साथ 400 invalid_request_error लौटाता है।
| प्रदाता | स्वीकार्य voice मान | नमूने |
|---|---|---|
openai | सामान्य आवाज़ें, जैसे alloy, ash, ballad, coral, echo, fable, onyx, nova, sage, shimmer, verse, cedar, marin | openai.fm |
google (AI Studio / Gemini TTS) | पहले से बनी आवाज़ें: Zephyr, Puck, Charon, Kore, Fenrir, Leda, Orus, Aoede, Callirrhoe, Autonoe, Enceladus, Iapetus, Umbriel, Algieba, Despina, Erinome, Algenib, Rasalgethi, Laomedeia, Achernar, Alnilam, Schedar, Gacrux, Pulcherrima, Achird, Zubenelgenubi, Vindemiatrix, Sadachbia, Sadaltager, Sulafat | Gemini text-to-speech दस्तावेज़ |
elevenlabs | सामान्य सार्वजनिक शुरुआती आवाज़ें, जैसे rachel, domi, bella, antoni, elli, josh, arnold, adam, sam | ElevenLabs Voice Library |
eleven-labs/eleven-v4 और eleven-labs/eleven-v4-turbo के लिए कोई भी 20 अक्षरों वाला ElevenLabs voice library ID दें, जिसमें कस्टम क्लोन भी शामिल है। ज़रूरत के अनुसार config.elevenlabs.voice_settings.stability और similarity_boost सेट करें। Eleven v4 speed या voice_settings.style का समर्थन नहीं करता।
प्रदाता की अपनी आवाज़ दें
voice के बजाय प्रदाता की अपनी आवाज़ सेटिंग का उपयोग करने के लिए:
- ElevenLabs:
config.elevenlabs.voice_id,config.elevenlabs.voiceयाconfig.elevenlabs.voiceName। - Google:
config.google.voice_nameयाconfig.google.voiceName।
बॉडी
model के बाद आज़माए जाने वाले वैकल्पिक, क्रमबद्ध फ़ॉलबैक मॉडल। model आवश्यक है और हमेशा प्राथमिक मॉडल होता है। जब कोई प्रयास 429, 500, 502, 503 या 504 के साथ विफल होता है, तो अगली प्रविष्टि आज़माई जाती है; अन्य त्रुटियाँ बिना बदलाव के लौटाई जाती हैं। अधिकतम 25 मॉडल ID या प्रीसेट स्वीकार करता है; डुप्लिकेट और model के समान प्रविष्टियाँ अनदेखी की जाती हैं। हर प्रयास को अलग अनुरोध के रूप में सत्यापित, लॉग और बिल किया जाता है, और प्रतिक्रिया का model फ़ील्ड तथा रूटिंग ट्रेस उस मॉडल को दिखाते हैं जिसने अनुरोध पूरा किया। स्ट्रीमिंग अनुरोध केवल पहले बाइट से पहले फ़ॉलबैक करते हैं, और वीडियो तथा संगीत जॉब केवल सबमिशन के समय। Batch, realtime और council अनुरोध models को अस्वीकार करते हैं। डायनामिक रूट पर सेट किए गए फ़ॉलबैक को प्राथमिकता मिलती है, और phaseo/auto को models के साथ नहीं जोड़ा जा सकता।
1 - 25 elements1[ "anthropic/claude-sonnet-5-5", "google/gemini-2.5-flash" ]
प्रतिक्रिया
ऑडियो फ़ाइल
The response is of type file.
वाज़ दिस पेज हेल्पफुल
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
model: '<string>',
input: '<string>',
models: ['anthropic/claude-sonnet-5-5', 'google/gemini-2.5-flash'],
voice: '<string>',
speed: 2.125,
provider: {
order: ['<string>'],
only: ['<string>'],
ignore: ['<string>'],
include_alpha: true,
allow_fallbacks: true,
require_parameters: true,
required_execution_region: '<string>',
required_data_region: '<string>',
require_zero_data_retention: true,
zdr: true,
enforce_distillable_text: true,
quantizations: ['<string>'],
sort: '<string>',
max_price: {prompt: 123, completion: 123, image: 123, audio: 123, request: 123},
preferred_min_throughput: 123,
preferred_max_latency: 123
},
config: {
elevenlabs: {
voice_id: '<string>',
language_code: '<string>',
output_format: '<string>',
voice_settings: {stability: 123, similarity_boost: 123}
}
}
})
};
fetch('https://api.phaseo.app/v1/audio/speech', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.phaseo.app/v1/audio/speech"
payload = {
"model": "<string>",
"input": "<string>",
"models": ["anthropic/claude-sonnet-5-5", "google/gemini-2.5-flash"],
"voice": "<string>",
"speed": 2.125,
"provider": {
"order": ["<string>"],
"only": ["<string>"],
"ignore": ["<string>"],
"include_alpha": True,
"allow_fallbacks": True,
"require_parameters": True,
"required_execution_region": "<string>",
"required_data_region": "<string>",
"require_zero_data_retention": True,
"zdr": True,
"enforce_distillable_text": True,
"quantizations": ["<string>"],
"sort": "<string>",
"max_price": {
"prompt": 123,
"completion": 123,
"image": 123,
"audio": 123,
"request": 123
},
"preferred_min_throughput": 123,
"preferred_max_latency": 123
},
"config": { "elevenlabs": {
"voice_id": "<string>",
"language_code": "<string>",
"output_format": "<string>",
"voice_settings": {
"stability": 123,
"similarity_boost": 123
}
} }
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)curl --request POST \
--url https://api.phaseo.app/v1/audio/speech \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "<string>",
"input": "<string>",
"models": [
"anthropic/claude-sonnet-5-5",
"google/gemini-2.5-flash"
],
"voice": "<string>",
"speed": 2.125,
"provider": {
"order": [
"<string>"
],
"only": [
"<string>"
],
"ignore": [
"<string>"
],
"include_alpha": true,
"allow_fallbacks": true,
"require_parameters": true,
"required_execution_region": "<string>",
"required_data_region": "<string>",
"require_zero_data_retention": true,
"zdr": true,
"enforce_distillable_text": true,
"quantizations": [
"<string>"
],
"sort": "<string>",
"max_price": {
"prompt": 123,
"completion": 123,
"image": 123,
"audio": 123,
"request": 123
},
"preferred_min_throughput": 123,
"preferred_max_latency": 123
},
"config": {
"elevenlabs": {
"voice_id": "<string>",
"language_code": "<string>",
"output_format": "<string>",
"voice_settings": {
"stability": 123,
"similarity_boost": 123
}
}
}
}
'package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.phaseo.app/v1/audio/speech"
payload := strings.NewReader("{\n \"model\": \"<string>\",\n \"input\": \"<string>\",\n \"models\": [\n \"anthropic/claude-sonnet-5-5\",\n \"google/gemini-2.5-flash\"\n ],\n \"voice\": \"<string>\",\n \"speed\": 2.125,\n \"provider\": {\n \"order\": [\n \"<string>\"\n ],\n \"only\": [\n \"<string>\"\n ],\n \"ignore\": [\n \"<string>\"\n ],\n \"include_alpha\": true,\n \"allow_fallbacks\": true,\n \"require_parameters\": true,\n \"required_execution_region\": \"<string>\",\n \"required_data_region\": \"<string>\",\n \"require_zero_data_retention\": true,\n \"zdr\": true,\n \"enforce_distillable_text\": true,\n \"quantizations\": [\n \"<string>\"\n ],\n \"sort\": \"<string>\",\n \"max_price\": {\n \"prompt\": 123,\n \"completion\": 123,\n \"image\": 123,\n \"audio\": 123,\n \"request\": 123\n },\n \"preferred_min_throughput\": 123,\n \"preferred_max_latency\": 123\n },\n \"config\": {\n \"elevenlabs\": {\n \"voice_id\": \"<string>\",\n \"language_code\": \"<string>\",\n \"output_format\": \"<string>\",\n \"voice_settings\": {\n \"stability\": 123,\n \"similarity_boost\": 123\n }\n }\n }\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.phaseo.app/v1/audio/speech")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"model\": \"<string>\",\n \"input\": \"<string>\",\n \"models\": [\n \"anthropic/claude-sonnet-5-5\",\n \"google/gemini-2.5-flash\"\n ],\n \"voice\": \"<string>\",\n \"speed\": 2.125,\n \"provider\": {\n \"order\": [\n \"<string>\"\n ],\n \"only\": [\n \"<string>\"\n ],\n \"ignore\": [\n \"<string>\"\n ],\n \"include_alpha\": true,\n \"allow_fallbacks\": true,\n \"require_parameters\": true,\n \"required_execution_region\": \"<string>\",\n \"required_data_region\": \"<string>\",\n \"require_zero_data_retention\": true,\n \"zdr\": true,\n \"enforce_distillable_text\": true,\n \"quantizations\": [\n \"<string>\"\n ],\n \"sort\": \"<string>\",\n \"max_price\": {\n \"prompt\": 123,\n \"completion\": 123,\n \"image\": 123,\n \"audio\": 123,\n \"request\": 123\n },\n \"preferred_min_throughput\": 123,\n \"preferred_max_latency\": 123\n },\n \"config\": {\n \"elevenlabs\": {\n \"voice_id\": \"<string>\",\n \"language_code\": \"<string>\",\n \"output_format\": \"<string>\",\n \"voice_settings\": {\n \"stability\": 123,\n \"similarity_boost\": 123\n }\n }\n }\n}")
.asString();<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.phaseo.app/v1/audio/speech",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'model' => '<string>',
'input' => '<string>',
'models' => [
'anthropic/claude-sonnet-5-5',
'google/gemini-2.5-flash'
],
'voice' => '<string>',
'speed' => 2.125,
'provider' => [
'order' => [
'<string>'
],
'only' => [
'<string>'
],
'ignore' => [
'<string>'
],
'include_alpha' => true,
'allow_fallbacks' => true,
'require_parameters' => true,
'required_execution_region' => '<string>',
'required_data_region' => '<string>',
'require_zero_data_retention' => true,
'zdr' => true,
'enforce_distillable_text' => true,
'quantizations' => [
'<string>'
],
'sort' => '<string>',
'max_price' => [
'prompt' => 123,
'completion' => 123,
'image' => 123,
'audio' => 123,
'request' => 123
],
'preferred_min_throughput' => 123,
'preferred_max_latency' => 123
],
'config' => [
'elevenlabs' => [
'voice_id' => '<string>',
'language_code' => '<string>',
'output_format' => '<string>',
'voice_settings' => [
'stability' => 123,
'similarity_boost' => 123
]
]
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}require 'uri'
require 'net/http'
url = URI("https://api.phaseo.app/v1/audio/speech")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"model\": \"<string>\",\n \"input\": \"<string>\",\n \"models\": [\n \"anthropic/claude-sonnet-5-5\",\n \"google/gemini-2.5-flash\"\n ],\n \"voice\": \"<string>\",\n \"speed\": 2.125,\n \"provider\": {\n \"order\": [\n \"<string>\"\n ],\n \"only\": [\n \"<string>\"\n ],\n \"ignore\": [\n \"<string>\"\n ],\n \"include_alpha\": true,\n \"allow_fallbacks\": true,\n \"require_parameters\": true,\n \"required_execution_region\": \"<string>\",\n \"required_data_region\": \"<string>\",\n \"require_zero_data_retention\": true,\n \"zdr\": true,\n \"enforce_distillable_text\": true,\n \"quantizations\": [\n \"<string>\"\n ],\n \"sort\": \"<string>\",\n \"max_price\": {\n \"prompt\": 123,\n \"completion\": 123,\n \"image\": 123,\n \"audio\": 123,\n \"request\": 123\n },\n \"preferred_min_throughput\": 123,\n \"preferred_max_latency\": 123\n },\n \"config\": {\n \"elevenlabs\": {\n \"voice_id\": \"<string>\",\n \"language_code\": \"<string>\",\n \"output_format\": \"<string>\",\n \"voice_settings\": {\n \"stability\": 123,\n \"similarity_boost\": 123\n }\n }\n }\n}"
response = http.request(request)
puts response.read_body"<string>"